"""This module contains the urls of the ``stats`` app"""

from django.conf.urls import url

from . import views


app_name = 'stats'

urlpatterns = [
    url(r'^stats/$', views.stats, name='stats'),
    url(r'^analytics/$', views.analytics, name='analytics'),
    url(r'^compute_analytics/$', views.compute_analytics, name='compute_analytics'),
]
